# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-05-05 08:16
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0022_billingcycle'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalplan',
            name='name',
            field=models.CharField(max_length=75, verbose_name='name'),
        ),
        migrations.AlterField(
            model_name='plan',
            name='name',
            field=models.CharField(max_length=75, verbose_name='name'),
        ),
    ]
